package com.webchat.connect;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.context.annotation.ComponentScan;

@ComponentScan("com.webchat")
@SpringBootApplication
@EnableFeignClients("com.webchat.rmi")
public class WebchatConnectApplication {

    public static void main(String[] args) {
        SpringApplication.run(WebchatConnectApplication.class, args);
    }

}
